/**********************************************************************\
**
**                              Copyright (c) by
**                          HENGSTLER GmbH, Aldingen
**
**      This  software  is furnished under a licence and may be used and
**      copied only in accordance with the terms  of  such  licence  and
**      with the inclusion of the above copyright notice.  This software
**      or any other copies thereof may not  be  provided  or  otherwise
**      made  available  to any other person.  No title to and ownership
**      of the software is hereby transferred.
**
**      The  information  in  this software is subject to change without
**      notice and should not be construed as a commitment by Hengstler.
**
**  Module:      C56SdkDemo08.h
**  Facility:    S684002 - Hengstler C56 Printer Driver for Windows XP/7/8/10
**  Component:   C56 SDK Demo Application 08 (C56SdkDemo08)
**  Environment: Windows XP/7/8/10
**  Compiler:    Microsoft Visual Studio 2015
**  Abstract:    Header file of module C56SdkDemo08.cpp
**  Notes:       -
**
\**********************************************************************/

/*
** COMPILER
*/

#pragma once

#ifndef __AFXWIN_H__
   #error 'stdafx.h' muss vor dieser Datei in PCH eingeschlossen werden.
#endif


/*
** INCLUDES
*/

#include "resource.h"      

//******************************************************************************************
// CLASS:     CC56SdkDemo08App 
// ABSTRACT:  Printer C-56 SDK Demo 08 Application
//******************************************************************************************

class CC56SdkDemo08App : public CWinApp {

   public:
      CC56SdkDemo08App();
   
   //--  Overwrites
   public:    
      virtual BOOL InitInstance();
 
   //-- Implementation
   DECLARE_MESSAGE_MAP()
};

/*
** VARIABLES
*/

extern CC56SdkDemo08App theApp;
